/* GRID
---------------------------------------------------------------------------------------- //// */
/* line 3, sass/grid.scss */
body {
  height: 100%;
  margin: 0 auto;
}

/* container ----------------------------------------------- //// */
/* line 8, sass/grid.scss */
.container {
  margin: 0 auto;
  width: 94%;
  max-width: 700px;
  min-width: 200px;
}

/* fields ----------------------------------------------- //// */
/* line 15, sass/grid.scss */
.fields {
  clear: both;
}

    /*
.fields a {
	color:#000;
	text-decoration: none;
	}
.fields a:hover{
	color:#707070;
	text-decoration: none;
	}
    */
/* line 29, sass/grid.scss */
.ie7 .fields {
  zoom: 1;
}

/* line 33, sass/grid.scss */
.fields:before,
.fields:after {
  display: table;
  content: '';
}

/* line 36, sass/grid.scss */
.fields:after {
  clear: both;
}

/* borders */
/* line 40, sass/grid.scss */
.fields.border_top {
  padding-top: 1.714286em;
  /* 24px */
  border-top: 2px solid #333;
}

/* line 43, sass/grid.scss */
.fields.border_bottom {
  margin-bottom: 1.714286em;
  /* 24px */
  border-bottom: 2px solid #333;
}

/* region ----------------------------------------------- //// */
/* line 48, sass/grid.scss */
.region {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* media ----------------------------------------------- */
/* line 57, sass/grid.scss */
.region embed,
.region object,
.region video {
  max-width: 100%;
}

/*.region img,*/
/* line 61, sass/grid.scss */
.region video {
  height: auto;
}

/* line 64, sass/grid.scss */
.ie7 .region img {
  -ms-interpolation-mode: bicubic;
}

/* line 67, sass/grid.scss */
.media-full {
  margin-left: -3%;
  width: 106%;
}

/* blocks ----------------------------------------------- //// */
/* line 72, sass/grid.scss */
.blocks {
  display: block;
  clear: both;
  padding: 0;
  list-style: none;
}

/* line 78, sass/grid.scss */
.blocks:after {
  display: block;
  clear: both;
  content: '';
}

/* line 82, sass/grid.scss */
.no-generatedcontent .blocks {
  overflow: hidden;
}

/* line 85, sass/grid.scss */
.blocks > li {
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  padding: 0 0 0 16px;
  background: none;
}

/* line 93, sass/grid.scss */
.no-boxsizing .blocks > li {
  padding: 0;
}

/* line 95, sass/grid.scss */
.no-boxsizing .blocks-wrap {
  margin: 0 0 0 16px;
}

/* MEDIA QUERY: 320px
---------------------------------------------------------------------------------------- //// */
@media (min-width: 320px) {
  /* blocks ----------------------------------------------- //// */
  /* line 103, sass/grid.scss */
  .blocks > li {
    clear: none;
  }

  /* line 107, sass/grid.scss */
  .blocks-four-up > li,
  .blocks-five-up > li,
  .blocks-six-up > li {
    float: left;
    width: 50%;
  }

  /* line 112, sass/grid.scss */
  .blocks-four-up > li:nth-child(2n+1),
  .blocks-five-up > li:nth-child(2n+1),
  .blocks-six-up > li:nth-child(2n+1) {
    clear: left;
  }

  /* nth-child polyfill (IE7, IE8, etc) ----------------------------------------------- */
  /* line 116, sass/grid.scss */
  .no-nthchild .blocks-start {
    clear: left;
  }

  /* line 118, sass/grid.scss */
  .no-nthchild .blocks-end {
    zoom: 1;
    float: none;
    width: auto;
  }

  /* line 123, sass/grid.scss */
  .region .hideregion {
    display: none;
  }
}
/* MEDIA QUERY: 480px
---------------------------------------------------------------------------------------- //// */
@media (min-width: 480px) {
  /* region ----------------------------------------------- //// */
  /* line 133, sass/grid.scss */
  .region:after {
    display: table;
    content: '';
  }

  /* line 136, sass/grid.scss */
  .region:after {
    clear: both;
  }

  /* blocks ----------------------------------------------- //// */
  /* line 142, sass/grid.scss */
  .blocks-two-up > li,
  .blocks-three-up > li,
  .blocks-four-up > li {
    float: left;
    width: 50%;
  }

  /* line 147, sass/grid.scss */
  .blocks-five-up > li,
  .blocks-six-up > li {
    width: 33.333333%;
  }

  /* line 150, sass/grid.scss */
  .blocks-five-up > li:nth-child(2n+1),
  .blocks-six-up > li:nth-child(2n+1) {
    clear: none;
  }

  /* line 156, sass/grid.scss */
  .blocks-two-up > li:nth-child(2n+1),
  .blocks-three-up > li:nth-child(2n+1),
  .blocks-four-up > li:nth-child(2n+1),
  .blocks-five-up > li:nth-child(3n+1),
  .blocks-six-up > li:nth-child(3n+1) {
    clear: left;
  }

  /* line 158, sass/grid.scss */
  .blocks img {
    max-width: 100%;
    height: auto;
  }

  /* line 162, sass/grid.scss */
  .region .hideregion {
    display: none;
  }
}
/* MEDIA QUERY: 600px
---------------------------------------------------------------------------------------- //// */
@media (min-width: 600px) {
  /* blocks ----------------------------------------------- //// */
  /* line 172, sass/grid.scss */
  .blocks-three-up > li {
    width: 33.333333%;
  }

  /* line 174, sass/grid.scss */
  .blocks-four-up > li {
    width: 25%;
  }

  /* line 176, sass/grid.scss */
  .blocks-five-up > li {
    width: 20%;
  }

  /* line 178, sass/grid.scss */
  .blocks-six-up > li {
    width: 16.666667%;
  }

  /* line 185, sass/grid.scss */
  .blocks-three-up > li:nth-child(2n+1),
  .blocks-four-up > li:nth-child(2n+1),
  .blocks-five-up > li:nth-child(2n+1),
  .blocks-five-up > li:nth-child(3n+1),
  .blocks-six-up > li:nth-child(3n+1) {
    clear: none;
  }

  /* line 190, sass/grid.scss */
  .blocks-three-up > li:nth-child(3n+1),
  .blocks-four-up > li:nth-child(4n+1),
  .blocks-five-up > li:nth-child(5n+1),
  .blocks-six-up > li:nth-child(6n+1) {
    clear: left;
  }

  /* line 193, sass/grid.scss */
  .region .hideregion {
    display: none;
  }
}
/* MEDIA QUERY: 769px
---------------------------------------------------------------------------------------- //// */
@media (min-width: 769px) {
  /* container ----------------------------------------------- //// */
  /* line 203, sass/grid.scss */
  .container {
    width: 99%;
    max-width: 961px;
  }

  /* region ----------------------------------------------- //// */
  /* line 208, sass/grid.scss */
  .region {
    position: relative;
    float: left;
    padding: 0 8px;
  }

  /* line 212, sass/grid.scss */
  .no-boxsizing .region {
    padding: 0;
  }

  /* line 214, sass/grid.scss */
  .no-boxsizing .region-wrap {
    padding: 0 8px;
  }

  /* ---- reset padding ---- */
  /* line 219, sass/grid.scss */
  .region.reset,
  .region.reset-left {
    padding-left: 0;
  }

  /* line 222, sass/grid.scss */
  .region.reset,
  .region.reset-right {
    padding-right: 0;
  }

  /* line 226, sass/grid.scss */
  .no-boxsizing .region.reset .region-wrap,
  .no-boxsizing .region.reset-left .region-wrap {
    padding-left: 0;
  }

  /* line 229, sass/grid.scss */
  .no-boxsizing .region.reset .region-wrap,
  .no-boxsizing .region.reset-right .region-wrap {
    padding-right: 0;
  }

  /* ---- last region ---- */
  /* line 233, sass/grid.scss */
  .ie7 .region-last {
    /* class add via JS */
    zoom: 1;
    float: none;
    width: auto;
  }

  /* ---- sizes ---- */
  /* line 240, sass/grid.scss */
  .size0 {
    width: 0.05%;
  }

  /* line 242, sass/grid.scss */
  .size1of1 {
    float: none;
  }

  /* line 243, sass/grid.scss */
  .size1of2 {
    width: 50%;
  }

  /* line 244, sass/grid.scss */
  .size1of3 {
    width: 33.333333%;
  }

  /* line 245, sass/grid.scss */
  .size2of3 {
    width: 66.666666%;
  }

  /* line 246, sass/grid.scss */
  .size1of4 {
    width: 25%;
  }

  /* line 247, sass/grid.scss */
  .size3of4 {
    width: 75%;
  }

  /* line 248, sass/grid.scss */
  .size1of5 {
    width: 20%;
  }

  /* line 249, sass/grid.scss */
  .size2of5 {
    width: 40%;
  }

  /* line 250, sass/grid.scss */
  .size3of5 {
    width: 60%;
  }

  /* line 251, sass/grid.scss */
  .size4of5 {
    width: 80%;
  }

  /* line 252, sass/grid.scss */
  .size1of6 {
    width: 16.666667%;
  }

  /* line 253, sass/grid.scss */
  .size5of6 {
    width: 83.333333%;
  }

  /* line 255, sass/grid.scss */
  .size1of7 {
    width: 14.285714%;
  }

  /* line 256, sass/grid.scss */
  .size2of7 {
    width: 28.571428%;
  }

  /* line 257, sass/grid.scss */
  .size3of7 {
    width: 42.857142%;
  }

  /* line 258, sass/grid.scss */
  .size4of7 {
    width: 57.142856%;
  }

  /* line 259, sass/grid.scss */
  .size5of7 {
    width: 71.428570%;
  }

  /* line 260, sass/grid.scss */
  .size6of7 {
    width: 85.714284%;
  }

  /* line 262, sass/grid.scss */
  .size1of12 {
    width: 08.333333%;
  }

  /* line 263, sass/grid.scss */
  .size5of12 {
    width: 41.666667%;
  }

  /* line 264, sass/grid.scss */
  .size7of12 {
    width: 58.333333%;
  }

  /* line 265, sass/grid.scss */
  .size11of12 {
    width: 91.666667%;
  }

  /* line 267, sass/grid.scss */
  .size-golden-long {
    width: 61.803398%;
  }

  /* line 268, sass/grid.scss */
  .size-golden-short {
    width: 38.196602%;
  }

  /* ---- prefix ---- */
  /* line 271, sass/grid.scss */
  .prefix1of2 {
    margin-left: 50%;
  }

  /* line 272, sass/grid.scss */
  .prefix1of3 {
    margin-left: 33.333333%;
  }

  /* line 273, sass/grid.scss */
  .prefix2of3 {
    margin-left: 66.666666%;
  }

  /* line 274, sass/grid.scss */
  .prefix1of4 {
    margin-left: 25%;
  }

  /* line 275, sass/grid.scss */
  .prefix3of4 {
    margin-left: 75%;
  }

  /* line 276, sass/grid.scss */
  .prefix1of5 {
    margin-left: 20%;
  }

  /* line 277, sass/grid.scss */
  .prefix2of5 {
    margin-left: 40%;
  }

  /* line 278, sass/grid.scss */
  .prefix3of5 {
    margin-left: 60%;
  }

  /* line 279, sass/grid.scss */
  .prefix4of5 {
    margin-left: 80%;
  }

  /* line 280, sass/grid.scss */
  .prefix1of6 {
    margin-left: 16.666667%;
  }

  /* line 281, sass/grid.scss */
  .prefix5of6 {
    margin-left: 83.333333%;
  }

  /* line 282, sass/grid.scss */
  .prefix1of7 {
    margin-left: 14.285714%;
  }

  /* line 283, sass/grid.scss */
  .prefix-golden-long {
    margin-left: 61.803398%;
  }

  /* line 284, sass/grid.scss */
  .prefix-golden-short {
    margin-left: 38.196602%;
  }

  /* ---- suffix ---- */
  /* line 287, sass/grid.scss */
  .suffix1of2 {
    margin-right: 50%;
  }

  /* line 288, sass/grid.scss */
  .suffix1of3 {
    margin-right: 33.333333%;
  }

  /* line 289, sass/grid.scss */
  .suffix2of3 {
    margin-right: 66.666666%;
  }

  /* line 290, sass/grid.scss */
  .suffix1of4 {
    margin-right: 25%;
  }

  /* line 291, sass/grid.scss */
  .suffix3of4 {
    margin-right: 75%;
  }

  /* line 292, sass/grid.scss */
  .suffix1of5 {
    margin-right: 20%;
  }

  /* line 293, sass/grid.scss */
  .suffix2of5 {
    margin-right: 40%;
  }

  /* line 294, sass/grid.scss */
  .suffix3of5 {
    margin-right: 60%;
  }

  /* line 295, sass/grid.scss */
  .suffix4of5 {
    margin-right: 80%;
  }

  /* line 296, sass/grid.scss */
  .suffix1of6 {
    margin-right: 16.666667%;
  }

  /* line 297, sass/grid.scss */
  .suffix5of6 {
    margin-right: 83.333333%;
  }

  /* line 298, sass/grid.scss */
  .suffix1of7 {
    margin-right: 14.285714%;
  }

  /* line 299, sass/grid.scss */
  .suffix-golden-long {
    margin-right: 61.803398%;
  }

  /* line 300, sass/grid.scss */
  .suffix-golden-short {
    margin-right: 38.196602%;
  }

  /* ---- push ---- */
  /* line 303, sass/grid.scss */
  .push1of2 {
    left: 50%;
  }

  /* line 304, sass/grid.scss */
  .push1of3 {
    left: 33.333333%;
  }

  /* line 305, sass/grid.scss */
  .push2of3 {
    left: 66.666666%;
  }

  /* line 306, sass/grid.scss */
  .push1of4 {
    left: 25%;
  }

  /* line 307, sass/grid.scss */
  .push3of4 {
    left: 75%;
  }

  /* line 308, sass/grid.scss */
  .push1of5 {
    left: 20%;
  }

  /* line 309, sass/grid.scss */
  .push2of5 {
    left: 40%;
  }

  /* line 310, sass/grid.scss */
  .push3of5 {
    left: 60%;
  }

  /* line 311, sass/grid.scss */
  .push4of5 {
    left: 80%;
  }

  /* line 312, sass/grid.scss */
  .push1of6 {
    left: 16.666667%;
  }

  /* line 313, sass/grid.scss */
  .push5of6 {
    left: 83.333333%;
  }

  /* line 314, sass/grid.scss */
  .push1of7 {
    left: 14.285714%;
  }

  /* line 315, sass/grid.scss */
  .push-golden-long {
    left: 61.803398%;
  }

  /* line 316, sass/grid.scss */
  .push-golden-short {
    left: 38.196602%;
  }

  /* ---- pull ---- */
  /* line 319, sass/grid.scss */
  .pull1of2 {
    left: -50%;
  }

  /* line 320, sass/grid.scss */
  .pull1of3 {
    left: -33.33333%;
  }

  /* line 321, sass/grid.scss */
  .pull2of3 {
    left: -66.66667%;
  }

  /* line 322, sass/grid.scss */
  .pull1of4 {
    left: -25%;
  }

  /* line 323, sass/grid.scss */
  .pull3of4 {
    left: -75%;
  }

  /* line 324, sass/grid.scss */
  .pull1of5 {
    left: -20%;
  }

  /* line 325, sass/grid.scss */
  .pull2of5 {
    left: -40%;
  }

  /* line 326, sass/grid.scss */
  .pull3of5 {
    left: -60%;
  }

  /* line 327, sass/grid.scss */
  .pull4of5 {
    left: -80%;
  }

  /* line 328, sass/grid.scss */
  .pull1of6 {
    left: -16.66667%;
  }

  /* line 329, sass/grid.scss */
  .pull5of6 {
    left: -83.33333%;
  }

  /* line 330, sass/grid.scss */
  .pull1of7 {
    left: -14.28571%;
  }

  /* line 331, sass/grid.scss */
  .pull-golden-long {
    left: -61.8034%;
  }

  /* line 332, sass/grid.scss */
  .pull-golden-short {
    left: -38.1966%;
  }

  /* ---- centered ---- */
  /* line 335, sass/grid.scss */
  .region-centered {
    float: none;
    margin: 0 auto;
  }

  /* ---- keyline ---- */
  /* line 340, sass/grid.scss */
  .region-keyline-left {
    border-left: 1px solid #e6e5e3;
  }

  /* line 342, sass/grid.scss */
  .region-keyline-right {
    border-right: 1px solid #e6e5e3;
  }

  /* media ----------------------------------------------- */
  /* line 346, sass/grid.scss */
  .media-full {
    margin-left: 0;
    width: 100%;
  }

  /* line 350, sass/grid.scss */
  .region .hideregion {
    display: block;
  }
}
